; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[Avast Secure Browser UT]
link=https://download.avastbrowser.com/avast_secure_browser_uninstall.exe

[BCUninstaller]
link=https://github.com/Klocman/Bulk-Crap-Uninstaller/releases/
extension=7z
domain=https://github.com/


[NeroFirstAidKit]
link=https://ftp6.nero.com/tools/NeroFirstAidKit.zip

